# frozen_string_literal: true

source 'https://rubygems.org'

gemspec

gem 'rack'

gem 'logger'

gem 'rack-heartbeat'

gem 'rack-minitest', git: 'git://github.com/brandonweiss/rack-minitest.git'
gem 'rack-unreloader'
gem 'thin'

gem 'byebug', '~> 11.1', groups: %i[development test]
gem 'rubocop', groups: %i[development test]
